:root {
    --primary: #0ba14b !important;
    --primary2: #15bf15 !important;
    --secondary: #00170F !important;
}

.color-primary {
    color: var(--primary) !important;
}

.color-primary2 {
    color: var(--primary2) !important;
}

.color-secondary {
    color: var(--secondary) !important;
}

.bg2-primary {
    background-color: var(--primary) !important;
}

.bg2-primary2 {
    background-color: var(--primary2) !important;
}

.bg2-secondary {
    background-color: var(--secondary) !important;
}

.btn-primary {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.font-100 {
    font-weight: 100 !important;
}

.font-200 {
    font-weight: 200 !important;
}

.font-300 {
    font-weight: 300 !important;
}

.font-400 {
    font-weight: 400 !important;
}

.font-500 {
    font-weight: 500 !important;
}

.font-600 {
    font-weight: 600 !important;
}

.font-700 {
    font-weight: 700 !important;
}

.font-800 {
    font-weight: 800 !important;
}

.font-900 {
    font-weight: 900 !important;
}

.font-10 {
    font-size: 10px !important;
}

.font-11 {
    font-size: 11px !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-13 {
    font-size: 13px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-15 {
    font-size: 15px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-17 {
    font-size: 17px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-19 {
    font-size: 19px !important;
}

.font-20 {
    font-size: 20px !important;
}

/* Style Css */
.show-hide span {
    color: var(--primary) !important;
}

.login-card .login-main .theme-form p a {
    color: var(--primary) !important;
}

.logo-wrapper a img {
    /* width: 100px !important; */
    height: auto !important;
}

.page-wrapper .page-body-wrapper .page-body {
    padding: 0 !important;
}

.rdt_TableCell .dropdown button {
    background-color: transparent !important;
}

.rdt_TableCol:nth-child(3),
.rdt_TableCell:nth-child(3) {
    flex-grow: 2 !important;
}